Kdelibs pro 9.2 a 10.0

MDKSA-2004:086: nové balíčky s kdelibs pro Mandrake 9.2 a 10.0 řeší několik problémů (špatná manipulace se symlinky, problémy DCOPserveru a Konqueroru). Oprava je k dispozici pro Mandrakelinux 9.2 a 10.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login